<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" 
      xmlns:xc="urn:xhtml-compiler"
      xc:news="yes"
      xml:lang="en" lang="en">
<head>
    <title>Backdated - My Blog</title>
    <!-- This should be used as the date, and should be converted to ISO format -->
    <meta name="Date" content="Tue, 01 Jan 2008 12:12:12 -0500" />
</head>
<body>
<h1>Backdated</h1>
<div id="content">
<p>
  This is a backdated entry.
</p>
</div>
</body>
</html>